package com.palmnest.application.dto.output.app;

import java.io.Serializable;

public class OrganizationDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = -628887833126492701L;

	private Integer id;
	private String name;
	
	public OrganizationDto() {
	}

	
	public OrganizationDto(Integer id, String name) {
		super();
		this.id = id;
		this.name = name;
	}


	public Integer getId() {
		return id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}
	
	
}
